1.0.1:
  - 'Add movies table'
  - create_movies_table.php
1.0.2:
  - 'Add movies table - Re-process again(Create table no exist)'
  - create_movies_table.php
1.0.3:
  - 'Change field name from Movie to Name at Movie Table'
  - alter_field_movie_name_movies_table.php
1.0.4:
  - 'Add new field slug to Movie Table'
  - add_slugfield_movies_table.php
1.0.5:
  - 'Add genres table'
  - create_genres_table.php
1.0.6:
  - 'Add genres_movies relation table'
  - create_genres_movies_relation_table.php
1.0.7:
  - 'Add actors table'
  - create_actors_table.php